Subject: Re: bug#38498: Fontconfig does not find fonts in non-default profiles

From: Ludovic Courtès <[email-masked]>
Date: Thu, 12 Dec 2019 14:04:23 +0100

Hi!

Pierre Neidhardt <[email-masked]> skribis:

> Ludovic Courtès <[email-masked]> writes:
>
>> We could fix that by adding a patch so that Fontconfig would honor
>> $FONTCONFIG_FONT_PATH or similar.
>
> Have we ever asked upstream?  Maybe they would consider adding it.
> If they don't, I'm in favour of a patch! :)

I don’t think anyone asked upstream and I agree that we should!  It
could help to have a patch ready to get the discussion started anyway.

Thanks,
Ludo’.